| GET | /RestApi/markup/keys/{StrategyKey} |
|---|
"use strict";
export class PageKeyRequest {
/** @param {{StrategyKey?:string}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {string} */
StrategyKey;
}
export class TemplateKeyResponse {
/** @param {{Keys?:string[]}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {string[]} */
Keys;
}
JavaScript PageKeyRequest DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/markup/keys/{StrategyKey} HTTP/1.1
Host: www.imglobal.com
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{Unable to show example output for type 'TemplateKeyResponse' using the custom 'other' filter}No parameterless constructor defined for this object.